.modal {
    border: none;
    overflow: visible !important;
    margin: 0;
    padding: 0;
    text-align: center;
}
.modal .modal-dialog,
.modal .modal-body,
.modal .modal-body iframe {
    max-width: 100%;
}
@media screen and (min-width: 768px) {
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}
.modal .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}